/*<meta conditions="" />*/

@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);

/**************************************************************************************
*********!*!*!*!*<----WRITEC STYLES----LAST UPDATED 10/02/2017>*!*!*!*!****************
***************************************************************************************/

/****

SEARCH:
- "AAA" to jump on each styles section consecutively
- "BBB" to know tasks to do before writing in Flare

****/

/*AAA**********************************************************************************
**********************************DEFAULT/WEB STYLES***********************************
***************************************************************************************/

body
{
	font-family: Arial, sans-serif;
	/**Verify**/
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	/**********/
	mc-hyphenate: never;
	text-align: left;
	line-height: 1.1;
	font-size: 100%;
	color: #000000;
}

/*AAA*****PARAGRAPHS***********
******************************/

p.AuthorComment
{
	background-color: #adff2f;
	border-left: dashed 3px;
	color: #ff0000;
	font-style: italic;
	padding: 2px;
	mc-conditions: 'Default._AuthorComments';
}

p.CaptionFigure
{
	font-size: 0.833em;
	font-style: italic;
	margin-bottom: 6px;
	margin-top: 6px;
	mc-auto-number-format: 'CF: Figura {n+} ';
	page-break-before: avoid;
}

p.CaptionTable
{
	font-size: 0.833em;
	font-style: italic;
	margin-bottom: 6px;
	margin-top: 6px;
	mc-auto-number-format: 'CT: Tabella {n+} ';
	page-break-before: avoid;
	page-break-after: auto;
}

p.Availability	/*To inform from which sw version something is available*/
{
	background-color: #afeeee;
	border-radius: 7px;
	font-style: italic;
	padding: 5px 10px;
}

p.CenterImage
{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

p.Example
{
	background-color: #FFFF99;
	border-bottom-width: 2px;
	border-color: #ECECEC;
	border-left-width: 0;
	border-right-width: 0;
	border-style: dotted;
	border-top-width: 2px;
	font-style: italic;
	padding: 5px;
}

p.IdentificationData
{
	margin-bottom: 3px;
	margin-top: 3px;
	padding-left: 20px;
}

p.Note,
p.Source
{
	font-size: 0.9em;
	margin-left: 20px;
	padding: 0 0 0 4px;
	page-break-inside: avoid;
	font-style: italic;
}

p.Note
{
	border-left-width: 2px;
	border-left-style: solid;
}

p.Source
{
	padding: 0 0 0 30px;
	border-left: 2px solid #555555;
	background-image: url('../Images/__std/css/ICO_Source.png');
	background-position: 5px 4px;
	background-repeat: no-repeat;
	min-height: 24px;
}

td > p.Note,
td > p.Source
{
	margin-left: 10px;
}

ol + p.Note
{
	margin-left: 40px;
}

p.NoteAsterisk
{
	font-style: italic;
	margin: 6px 0;
	font-size: 0.9em;
}

p.PageBreak
{
	page-break-after: always;
}

p.Path
{
	/* border-left: 2px solid #555555; */
	background-image: url('../Images/__std/css/ICO_Path.png');
	background-position: 8px 1px;
	background-repeat: no-repeat;
	background-size: 16px;
	border-radius: none;
	margin-left: 2px;
	padding: 4px 1px 3px 35px;
	min-height: 17px;
	margin-top: 10px;
	font-size: 1em;
	font-style: italic;
}

p.TocHeader,
p.GlossaryHeader
{
	font-size: 2em;
	font-weight: bold;
	margin-bottom: 1em;
	margin-top: 0;
	mc-heading-level: 0;
	page-break-before: always;
	text-align: center;
}

p.GlossaryHeader
{
	mc-heading-level: 3;
}

p.Legend
{
	margin-bottom: 3px;
	margin-top: 3px;
}

/*AAA*****SPANS****************
******************************/

span.AuthorComment
{
	padding: 2px;
	background-color: #adff2f;
	border-left: solid 3px;
	border-left-style: dashed;
	color: #ff0000;
	font-style: italic;
	display: none;
}

span.Example
{
	font-style: italic;
}

span.Highlight
{
	background-color: #ffff00;
}

span.Path
{
	font-style: italic;
}

span.Warning
{
	background-color: #FF0000;
	color: #FFFFFF;
}

/*AAA********HEADERS**********
******************************/

h1,
h2,
h3,
h4,
h4.NoToc,
h5,
h5.NoToc,
h6
{
	margin: 1em 0 0.6em 0;
	font-weight: bold;
	page-break-after: avoid;
	mc-next-tag: p;
}

h1,
h2,
h3
{
	page-break-before: always;
}

h1
{
	mc-heading-level: 1;
	mc-toc-depth: 1;
	font-size: 2.667em;
	margin-top: 0.6em;
}

h2
{
	mc-heading-level: 2;
	mc-toc-depth: 2;
	font-size: 2.333em;
}

h3
{
	mc-heading-level: 3;
	mc-toc-depth: 3;
	border-bottom: solid 2px #555555;
	padding-bottom: 5px;
	font-size: 2em;
}

h4,
h4.NoToc
{
	font-size: 1.667em;
	margin-bottom: 0.4em;
	margin-top: 0.6em;
}

h4
{
	mc-heading-level: 4;
	mc-toc-depth: 4;
}

h4.NoToc
{
	mc-heading-level: 0;
	mc-toc-depth: 0;
}

h5
{
	mc-heading-level: 0;
	mc-toc-depth: 5;
	font-size: 1.333em;
	margin-bottom: 0.4em;
}

h5.NoToc
{
	mc-heading-level: 0;
	mc-toc-depth: 0;
	font-size: 1.333em;
	margin-bottom: 0.4em;
}

h6
{
	font-size: 1em;
	color: #555555;
	mc-heading-level: 0;
	mc-toc-depth: 0;
}

h4 + *,
h5 + *,
h5.NoToc + *,
h6 + *,
MadCap|dropDownHead + *
{
	margin-top: 0;
	/*Proximity between h4/h5/h6 and the following element*/
}

td > h6
{
	margin-top: 0;
	/*Remove space above the first h6 inside a table cell*/
}

/*AAA********LISTS************
******************************/

ul
{
	
}

li
{
	margin-bottom: 2px;
	margin-top: 2px;
	page-break-before: avoid;
	/*	page-break-after: avoid;
		page-break-inside: avoid;*/
	orphans: 2;
	widows: 2;
}

/**The content is generated before the list item
	ul li:before {
	    content: "• ";
	    color: red;
	}
**/

ol.Procedura_DropDown
{
	orphans: 0;
	widows: 0;
	padding-left: 20px;
}

td > ul
{
	padding-left: 0;
	margin-left: 20px;
}

td > ol
{
	padding-left: 0;
	margin-left: 20px;
}

td > ul:only-child,
td > ol:only-child
{
	margin-top: 0;
	margin-bottom: 0;
}

/*p + ul,
p + ol
{
	margin-top: -10px;
}*/

p.Path + ul,
p.Path + ol
{
	margin-top: 0px;
}

/*AAA*****LINKS*************
****************************/

a,
a:visited
{
	color: #007dc1;
	text-decoration: none;
}

a:hover
{
	color: #46b3e9;
}

/* a:hover,
MadCap|xref:hover
{
	-webkit-transition: color 0.5s;
	-moz-transition: color 0.5s;
	-o-transition: color 0.5s;
	transition: color 0.5s;
} */

/*AAA*****IMAGES**************
******************************/

img
{
	height: auto;
}

img.fullPage
{
	max-width: 100%;
}

img.max90perc
{
	max-width: 90%;
}

img.max80perc
{
	max-width: 80%;
}

img.max70perc
{
	max-width: 70%;
}

img.max60perc
{
	max-width: 60%;
}

img.max50perc
{
	max-width: 50%;
}

img.max40perc
{
	max-width: 40%;
}

img.max30perc
{
	max-width: 30%;
}

img.max20perc
{
	max-width: 20%;
}

img.max10perc
{
	max-width: 10%;
}

img.fullPage_thumbnail
{
	max-width: 100%;
}

img.max70perc_thumbnail
{
	max-width: 75%;
}

img.max50perc_thumbnail
{
	max-width: 50%;
}

img.max30perc_thumbnail
{
	max-width: 30%;
}

img.fullPage_thumbnail,
img.max70perc_thumbnail,
img.max50perc_thumbnail,
img.max30perc_thumbnail
{
	mc-thumbnail: popup;
}

img.icon_XL,
img.icon_L,
img.icon_M,
img.icon_S,
img.icon_XS,
img.iconMessage
{
	padding: 0;
	margin: 0;
}

img.icon_XL
{
	width: 100px;
}

img.icon_L
{
	width: 64px;
}

img.icon_M
{
	width: 48px;
}

img.icon_S
{
	width: 32px;
}

img.icon_XS
{
	width: 24px;
}

img.iconInText
{
	width: auto;
	height: 16px;
	padding: 0;
	margin: 0;
	display: inline-block;
	vertical-align: text-top;
	line-height: 1px;
}

img.iconMessage
{
	width: 1cm;
	height: 1cm;
}

img.Structure
{
	max-width: 70%;
}

img.Procedure
{
	max-width: 90%;
	border: 1px solid #a9a9a9;
	padding: 5px;
}

img.Logo_CoverFront
{
	max-width: 5cm;
}

img.Logo_CoverBack
{
	max-width: 3cm;
}

img.Logo_Header
{
	height: 12px;
	width: auto;
	margin: 0;
	padding: 0;
}

p.Path img
{
	width: auto;
	height: 16px;
	padding: 0;
	margin: 0;
	margin-top: -3px;
	display: inline-block;
	vertical-align: text-top;
	line-height: 1px;
}

/*AAA*********DIVS************
******************************/

div.NoPageBreak
{
	page-break-inside: avoid;
}

div.ProcedSeq
{
	padding: 2mm;
	background-color: #EDEDED;
}

div.Legend
{
	margin-left: 10px;
	margin-top: -10px;
}

div.ProcEmpty
{
	border: 1px solid #a9a9a9;
	width: 8.3cm;
	height: auto;
	padding: 5px;
	text-align: center;
}

/*AAA***************************MESSAGES*********************************
*************************************************************************/

div.SafetyMsg-intro,
p.Notice-intro
{
	page-break-after: avoid;
	column-break-after: avoid;
}

div.SafetyMsg-intro,
div.SafetyMsg
{
	max-width: 100%;
	padding: 0;
	overflow: hidden;
	margin: 1em 0;
	min-height: 28px;
	page-break-inside: avoid;
}

div.SafetyMsg-intro p,
div.SafetyMsg p
{
	margin-left: 40px;
	margin-top: 0;
	margin-bottom: 0;
}

div.SafetyMsg-intro > img,
div.SafetyMsg > img
{
	float: left;
	display: inline-block;
	width: 28px;
	height: auto;
}

p.Danger,
p.Warning,
p.Caution,
p.Notice,
p.Tip,
p.Environment,
p.Important,
p.Service,
p.Manuale
{
	
}

p.Danger,
p.Warning
{
	font-weight: bold;
}

p.Notice-intro,
p.Notice,
p.Tip,
p.Important,
p.Environment,
p.Manuale
{
	font-style: italic;
}

p.Notice-intro,
p.Notice,
p.Environment,
p.Tip,
p.Service,
p.Manuale
{
	font-size: 0.9em;
}

p.Notice
{
	
}

div.SafetyMsg-intro ul,
div.SafetyMsg ul
{
	margin-left: 1.5cm;
}

div.SafetyMsg-intro p.Danger + ul,
div.SafetyMsg-intro p.Warning + ul,
div.SafetyMsg p.Danger + ul,
div.SafetyMsg p.Warning + ul
{
	font-weight: bold;
}

/****EXAMPLE BOX****/

div.Example
{
	padding: 5px;
	background-color: #FFFF99;
	font-style: italic;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 0;
	border-right-width: 0;
	border-style: dotted;
	border-color: #ECECEC;
}

div.Example ul,
div.Example ol
{
	padding-left: 0;
	margin-left: 20px;
}

div.Example *:first-child
{
	margin-top: 0;
}

div.Example *:last-child
{
	margin-bottom: 0;
}

/*******************/

/*AAA*****TABLES***************
******************************/

table.TableStyle-Conformity *
{
	font-size: 0.90em;
}

/*AAA*****FLATTEN TABLE PADDING/MARGINS between <p> and <td>*************
*************************************************************************/

td > p:first-child,
th > p:first-child
{
	display: block;
	margin-top: 0;
	margin-bottom: 1em;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
}

td > p:last-child,
th > p:last-child
{
	display: block;
	margin-top: 1em;
	margin-bottom: 0;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 0em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
}

td > p:only-child,
th > p:only-child
{
	display: block;
	margin-top: 0;
	margin-bottom: 0;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
}

/*AAA*****LAYOUT**************
******************************/

p.CoverFront_Title,
p.CoverFront_Title_version,
p.CoverFront_SubTitle,
p.CoverFront_Document,
p.CoverFront_Details
{
	color: #000000;
}

p.CoverFront_Title
{
	font-size: 36pt;
	margin-top: 0;
	margin-bottom: 3mm;
}

p.CoverFront_SubTitle
{
	font-size: 16pt;
	margin-top: 2mm;
	margin-bottom: 4mm;
}

p.CoverFront_Title_version
{
	font-size: 12pt;
	margin: 1mm 0;
}

p.CoverFront_Document
{
	font-size: 12pt;
	margin-top: 2mm;
	margin-bottom: 0;
}

p.CoverFront_Details
{
	margin-bottom: 1mm;
	margin-top: 1mm;
}

p.CoverFront_Disclaimer
{
	
}

p.CoverBack
{
	margin-bottom: 2px;
	margin-top: 2px;
}

p.HeaderLeft,
p.HeaderRight
{
	margin-top: 0;
	font-size: 0.850em;
	font-style: italic;
	padding: 0;
}

p.HeaderRight
{
	text-align: right;
}

p.HeaderLeft
{
	text-align: left;
}

p.MasterpageFooter
{
	font-size: 0.750em;
	color: #555555;
	margin-top: 50px;
}

p.Draft
{
	font-size: 100pt;
	color: #EFEFEF;
	margin: 0;
	padding: 0;
}

span.mc-variable.SectionNumber
{
	font-size: 3.5em;
	font-weight: bold;
	letter-spacing: -0.2em;
}

/*AAA***************************MESSAGES*********************************
*************************************************************************/

div.SecurityMessage
{
	max-width: 100%;
	padding: 0;
	overflow: hidden;
	margin: 1em 0;
	min-height: 28px;
}

div.SecurityMessage p
{
	margin-left: 40px;
	margin-top: 0;
	margin-bottom: 0;
}

div.SecurityMessage img
{
	float: left;
	display: inline-block;
	width: 28px;
	height: auto;
}

ol + div.SecurityMessage
{
	margin-left: 40px;
}

td ol + div.SecurityMessage
{
	margin-left: 20px;
}

p.Danger,
p.Warning,
p.Caution,
p.Notice,
p.Tip,
p.Environment,
p.Important,
p.Service,
p.Manuale
{
	
}

p.Danger,
p.Warning
{
	font-weight: bold;
}

p.Notice,
p.Tip,
p.Important,
p.Environment,
p.Manuale
{
	font-style: italic;
}

p.Notice,
p.Environment,
p.Tip,
p.Service,
p.Manuale
{
	font-size: 0.9em;
}

/*AAA***********************HTML TRIPANE HOMEPAGE************************
*************************************************************************/

p.IndexSection
{
	font-size: 1.3em;
}

hr
{
	border: 0;
	height: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

table.TableStyle-Index img
{
	width: 48px;
	height: auto;
	border-radius: 50%;
}

table.TableStyle-Index a
{
	font-weight: bold;
	text-decoration: none;
}

table.TableStyle-Index p
{
	margin-top: 0.4em !important;
	margin-bottom: 0.4em !important;
}

/*AAA************************MADCAP****************************
***************************************************************/

/*AAA*****GLOSSARY************
******************************/

MadCap|glossaryProxy
{
	border-top: none;
}

div.GlossaryPageDefinition
{
	color: #000000;
	font-size: 1em;
	page-break-inside: avoid;
}

div.GlossaryPageHeading
{
	border-bottom-style: solid 1px #000000;
	font-size: 1.5em;
	margin-bottom: 0;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}

div.GlossaryPageTerm
{
	padding: 10px 0;
	color: #555555;
	font-size: 1em;
}

li.GlossaryPageEntry
{
	list-style-type: none;
}

a.GlossaryPageLink
{
	color: #555555;
	font-weight: bold;
	cursor: text;
}

/*AAA*******TOC & MiniTOC*************
**************************************/

MadCap|miniTocProxy
{
	
}

MadCap|tocProxy
{
	border-top-width: 0;
	border-top-style: none;
	padding-left: 0;
}

p.TOC1,
p.TOC2,
p.TOC3,
p.TOC4,
p.TOC5
{
	margin-bottom: 1mm;
	margin-top: 1mm;
	font-size: 10pt;
}

p.TOC1,
p.TOC2,
p.TOC3
{
	font-weight: bold;
}

p.TOC2
{
	margin-bottom: 1mm;
	margin-left: 3mm;
	margin-top: 20px;
	color: #dd001d;
	font-size: 14pt;
	border-bottom: 0.25pt solid #dd001d;
	padding-bottom: 1mm;
	mc-leader-format: '';
}

p.TOC3
{
	margin-bottom: 1mm;
	margin-left: 3mm;
	margin-top: 4mm;
}

p.TOC4
{
	margin-left: 9mm;
}

p.TOC5
{
	mc-pagenum-display: all;
	margin-left: 15mm;
}

p.MiniTOC1,
p.MiniTOC2,
p.MiniTOC3,
p.MiniTOC4,
p.MiniTOC5
{
	margin-left: 20pt;
	margin-bottom: 0.4em;
	margin-top: 0.4em;
	font-size: 10pt;
}

p.TOC1,
p.TOC2,
p.TOC3,
p.TOC4,
p.TOC5,
p.MiniTOC1,
p.MiniTOC2,
p.MiniTOC3,
p.MiniTOC4,
p.MiniTOC5
{
	/* !!! FONT SIZE OF THESE ELEMENTS MUST BE SPECIFIED TO BE EFFECTIVE
	THEY DOESN'T HINERIT THE BODY FONT-SIZE !!! */
	/*font-size: 85%;*/
}

p.MiniTOC1_0	/*to style in HTML format*/
{
	margin: 10px 0 10px 10px;
	display: list-item;
	list-style-image: url('../Images/__std/css/MiniTOC_bullet.png');
}

a.MiniTOC1:link,
a.MiniTOC2:link,
a.MiniTOC3:link,
a.MiniTOC4:link,
a.MiniTOC5:link
{
	color: #dd001d;
}

a.MiniTOC1:hover,
a.MiniTOC2:hover,
a.MiniTOC3:hover,
a.MiniTOC4:hover,
a.MiniTOC5:hover
{
	font-weight: bold;
	color: #555555;
}

/*AAA*****BREADCRUMBS*********
******************************/

MadCap|breadcrumbsProxy
{
	font-size: 0.750em;
	color: #696969;
	border: none;
	margin-bottom: 30px;
}

a.MCBreadcrumbsLink,
a.MCBreadcrumbsLink:visited
{
	color: #007dc1;
}

a.MCBreadcrumbsLink:hover
{
	color: #46b3e9;
}

/*AAA*********XREF************
******************************/

MadCap|xref
{
	text-decoration: none;
	color: #007dc1;
	padding: 0;
	margin: 0;
}

MadCap|xref:hover
{
	color: #46b3e9;
}

MadCap|xref.Caption
{
	mc-format: '{paranum}';
}

a.MCXref
{
	color: #007dc1;
}

/*AAA*****DROPDOWN************
******************************/

MadCap|dropDown
{
	margin-bottom: 6px;
	margin-top: 6px;
	mc-closed-image: url('../Images/__std/css/dropdown_closed.png');
	mc-open-image: url('../Images/__std/css/dropdown_opened.png');
}

MadCap|dropDown.SecondLevel
{
	margin-left: 10px;
	mc-closed-image: url('../Images/__std/css/dropdown_secondLevel_closed.png');
	mc-open-image: url('../Images/__std/css/dropdown_secondLevel_opened.png');
}

MadCap|dropDownBody
{
	padding: 0;
	border-left: solid 2px #e0e0e0;
	padding-left: 10px;
}

MadCap|dropDownBody.Final
{
	border-bottom: 0;
}

MadCap|dropDownHead
{
	margin: 0.4em 0;
	font-size: 1.333em;
	page-break-after: avoid;
	mc-next-tag: p;
	mc-toc-depth: 5;
	mc-heading-level: 5;
}

MadCap|dropDown.SecondLevel MadCap|dropDownHead
{
	mc-heading-level: 0;
	mc-toc-depth: 0;
}

MadCap|dropDownHotspot
{
	font-weight: bold;
}

MadCap|dropDownHotspot:hover
{
	color: #555555;
	font-weight: bold;
}

MadCap:dropDown,
MadCap:dropDownHead,
MadCap:dropDownHotspot
{
	page-break-before: avoid;
}

a.MCDropDownHotSpot,
a.dropDownHotspot,
a.MCDropDownHotSpot_,
a.MCDropDownHotSpot_h5_ProcedPage
{
	color: #000000;
}

a.MCDropDownHotSpot
{
	padding-left: 0;
}

.dropDownHead,
div.dropDownBody
{
	font-family: ;
}

div.dropDownSecondLevel .dropDownHead
{
	font-size: 1em;
	color: #555555;
}

div.dropDownBody > *:first-child
{
	margin-top: 5px;
}

div.dropDownBody > ol
{
	padding-left: 20px;
}

div.dropDownBody > ol:first-child
{
	margin-top: 0;
	margin-bottom: 0;
}

div.MCDropDownBody table:last-child
{
	margin-bottom: 5px;
}

/*AAA*****RELATIONSHIP-TABLES************
*****************************************/

MadCap|relationshipsHeading.concept,
MadCap|relationshipsHeading.task,
MadCap|relationshipsHeading.reference,
MadCap|relationshipsHeading.process
{
	font-size: 1em;
}

MadCap|relationshipsHeading.process
{
	mc-label: 'Processi';
}

MadCap|relationshipsHeading
{
	font-size: 0.9em;
	margin-top: 0.6em;
	margin-bottom: 0em;
}

MadCap|relationshipsItem
{
	font-size: 0.9em;
	margin-left: 20px;
	margin-bottom: 0.2em;
	margin-top: 0.2em;
}

/*AAA*****SEARCH PAGE********************
*****************************************/

#resultList h3.title
{
	line-height: 1.2em;
	font-size: 1.1em;
	border-bottom: none;
	padding-bottom: 0;
}

MadCap|footnote
{
	mc-footnote-format: '{n}';
}

/*AAA***************************************************************************/
/**********************STYLES FOR A4 PDF, A4 WORD*******************************/
/*******************************************************************************/

@media print, word
{
	body
	{
		line-height: 1;
	}

	span.AuthorComment
	{
		display: inline-block;
	}

	/*AAA*****IMAGES**************
	******************************/

	img.Procedure	/*To be used in StepAction tables*/
	{
		max-width: 8cm;
	}

	img.Structure
	{
		max-width: 15cm;
	}

	/*AAA*****BLOCKS**************
    ******************************/

	p + p
	{
		margin-top: -0.4em;
	}

	h2,
	h3
	{
		mc-auto-number-format: '';
		margin-top: 0;
		margin-bottom: 0;
	}

	h5
	{
		mc-heading-level: 0;
	}

	h6
	{
		mc-heading-level: 0;
	}

	ol.Procedura_DropDown
	{
		list-style: none;
		margin-left: 0;
		/* padding-left: 25px; */
		/*page-break-inside: avoid;*/
	}

	li
	{
		line-height: 1;
	}

	div.ProcedSeq
	{
		margin-left: 10px;
	}

	div.SecurityMessage img
	{
		width: 0.8cm;
	}

	div.SecurityMessage
	{
		height: 0.8cm;
	}

	/*AAA*****MADCAP**************
	******************************/

	MadCap|dropDownBody
	{
		margin-top: 0;
		padding-top: -0.5em;
		padding-left: 0;
		border: none;
	}

	MadCap|dropDownHead
	{
		mc-heading-level: 0;
	}

	MadCap|dropDownHead,
	MadCap|dropDownHotspot
	{
		/*font-size: 1.05em;*/
		margin-top: 20px;
		margin-bottom: 0.6em;
	}

	h4 + MadCap|dropDown > MadCap|dropDownHead:first-child
	{
		margin-top: 0;
	}

	MadCap|dropDown.SecondLevel
	{
		margin-left: 0;
	}

	MadCap|dropDown.SecondLevel MadCap|dropDownHead
	{
		margin-bottom: 0;
		color: #555555;
		font-size: 1em;
	}

	MadCap|xref,
	a.MCXref
	{
		color: #000000;
	}

	* a
	{
		text-decoration: none;
	}
}

/*AAA***************************************************************************/
/****************************STYLES FOR A4 PDF**********************************/
/*******************************************************************************/

@media print
{
	body
	{
		font-size: 10pt;
		padding: 0;
	}

	p.Path
	{
		padding: 2px 1px 3px 25px;
		background-position: 0 0;
	}

	/*AAA*****BLOCKS**************
    ******************************/

	ol.Procedura_DropDown > li
	{
		page-break-inside: avoid;
		margin-left: -20px;
	}
}

/*AAA***************************************************************************/
/*******************************STYLES FOR A4 WORD *****************************/
/*******************************************************************************/

@media word
{
	body
	{
		font-size: 10pt;
		padding: 0;
	}

	/*AAA*****IMAGES**************
	******************************/

	img.fullPage,
	img.fullPage_thumbnail
	{
		max-width: 18cm;
	}

	img.max90perc
	{
		max-width: 16.2cm;
	}

	img.max80perc
	{
		max-width: 14.4cm;
	}

	img.max70perc,
	img.max70perc_thumbnail
	{
		max-width: 12.6cm;
	}

	img.max60perc
	{
		max-width: 10.8cm;
	}

	img.max50perc,
	img.max50perc_thumbnail
	{
		max-width: 9cm;
	}

	img.max40perc
	{
		max-width: 7.2cm;
	}

	img.max30perc,
	img.max30perc_thumbnail
	{
		max-width: 5.4cm;
	}

	img.max20perc
	{
		max-width: 3.6cm;
	}

	img.max10perc
	{
		max-width: 1.8cm;
	}

	/*AAA*****BLOCKS**************
    ******************************/

	h3,
	h4
	{
		/*to avoid useless page-break in draft deliveries, comment-out if the word medium generates the final delivery*/
		page-break-after: avoid;
		page-break-before: avoid;
	}

	table ol	/**to fix cutted numbers in step-action tables**/
	{
		margin-left: 30px;
	}

	p.Path
	{
		margin-left: 40px;
	}

	div.SecurityMessage,
	div.SecurityMessage img,
	div.SecurityMessage p
	{
		padding: 0;
		margin: 0;
	}

	/*AAA*****MADCAP**************
	******************************/

	MadCap|xref	/**to fix language skin issue -> it does not apply automatic strings to xref if in medium different from default or print**/
	{
		mc-format: '"{para}" a pagina {page}';
	}
}

/*AAA***************************************************************************
********************************STILI PER REDAZIONE*****************************
********************************************************************************/

@media _REDAZIONE
{
	body
	{
		font-size: 100%;
		padding: 0;
	}

	h5,
	MadCap|dropDownHead
	{
		mc-heading-level: 5;
	}

	span.AuthorComment
	{
		display: inline-block;
	}

	div.SafetyMsg > img
	{
		width: 0.7cm;
	}

	div.SafetyMsg
	{
		height: 0.7cm;
	}

	/*AAA******************----->HIDDEN STYLES<-----*************************
	**********************----->DISABLED STYLES<-----************************/

	/*****universal classes don't work here! Specify the element (DIV.footer)*****/

	img.Logo_CoverFront,
	img.Logo_CoverBack,
	img.Logo_Header,
	img.iconMessage,
	h3.title,
	p.CoverFront_Title,
	p.CoverFront_Title_version,
	p.CoverFront_SubTitle,
	p.CoverFront_Document,
	p.CoverFront_Details,
	p.CoverFront_Disclaimer,
	p.CoverBack,
	p.HeaderLeft,
	p.HeaderRight,
	p.MasterpageFooter,
	p.TocHeader,
	p.GlossaryHeader,
	p.IdentificationData,
	p.Draft,
	p.IndexSection,
	p.Source,
	p.Danger,
	p.Warning,
	p.Caution,
	p.Notice,
	p.Tip,
	p.Environment,
	p.Important,
	p.Service,
	p.Manuale,
	div.SecurityMessage,
	div.footer,
	div.push,
	div.wrapper,
	div.dropDownSecondLevel,
	div.dropDownBody,
	span.mc-variable.SectionNumber,
	fieldset
	{
		mc-hidden: hidden;
		mc-disabled: true;
	}
}

